{
    "id" : "COUNTRYREGISTER",
    "name" : {
        "default" : "Country register",
        "CZ" : "Číselník zemí"
    },
    "descriptoin" : {
        "default" : "",
        "CZ" : ""
    },
    "schemaVersion" : 1,
    "sql" : [
        "CREATE TABLE \"CountryData\" (
          \"id\" INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
          \"code2\" TEXT NULL,
          \"code3\" TEXT NULL,
          \"czechFullName\" TEXT NULL,
          \"czechName\" TEXT NULL,
          \"englishFullName\" TEXT NULL,
          \"englishName\" TEXT NULL);
        "
    ],
    "dependencies" : [ ],
    "translations" : {
        "CZ" : {
            "code2" : "Dvoupísmená zkratka",
            "code3" : "Trojpísmená zkratka",
            "czechFullName" : "Český název",
            "czechName" : "Zkrácený český název",
            "englishFullName" : "Anglický název",
            "englishName" : "Zkrácený anglický název"
        }
    }
}
